## EBookSourceConfig

EBookSourceConfig

## Functions

GtkWidget * | e_book_source_config_new ()
void | e_book_source_config_add_offline_toggle ()

## Types and Values

struct | EBookSourceConfig

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── ESourceConfig
                            ╰── EBookSourceConfig

## Implemented Interfaces

EBookSourceConfig implements AtkImplementorIface, GtkBuildable, GtkOrientable and EExtensible.

## Description

## Functions

### e_book_source_config_new ()

    GtkWidget *
    e_book_source_config_new (ESourceRegistry *registry,
                              ESource *original_source);

### e_book_source_config_add_offline_toggle ()

    void
    e_book_source_config_add_offline_toggle
                                   (EBookSourceConfig *config,
                                    ESource *scratch_source);

## Types and Values

### struct EBookSourceConfig

    struct EBookSourceConfig;